/*
website by mixedmediaworkshop.com
design by Karen Yung
*/

/*

TABLE OF CONTENTS

01 RESET
02 FULLSCREEN IMAGES
03 CONTAINERS
04 HEADER
   1. Header Container
   2. Top Menu
   3. Top Menu Drop Down
05 GRID
   1. Toggle Button
   2. Grid
   3. Sidebar Container
   4. Other Containers
   5. Separators
06 SCROLL PANE
07 TYPOGRAPHY
   1. General Styling
   2. Headings
   3. Lists
   4. Special Paragraphs
   5. Images Styling
   6. Tables
08 SLIDER
09 FOOTER
   1. General Footer Styling
   2. Footer Social Icons
   3. Tooltips for social icons
   4. Footer Trigger Button 

10 LINK COLORS

11 TABBED CONTENT

12 HOME

*/



/*  _______________________________________

	01 RESET
    _______________________________________  */



html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, pre, 
a, abbr, acronym, address, big, cite, code, 
del, dfn, em, font, img, ins, kbd, q, s, samp, 
small, strike, strong, sub, sup, tt, var, 
dl, dt, dd, ol, ul, li, 
fieldset, form, label, legend, 
table, caption, tbody, tfoot, thead, tr, th, td{margin:0; padding:0; border:0; outline:0; font-weight:inherit; font-style:inherit; font-size:100%; font-family:inherit; vertical-align:baseline}
:focus{outline:0}
body{line-height:1; color:black; background:white}
ol, ul{list-style:none}
table{border-collapse:separate; border-spacing:0}
caption, th, td{text-align:left; font-weight:normal}
blockquote:before, blockquote:after, 
q:before, q:after{content:""}
blockquote, q{quotes:""""}



/*  _______________________________________

	02 FULLSCREEN IMAGES
    _______________________________________  */



.bgimg {
	position:absolute;
	z-index: -1;
	display:block;
	top:0;
	left:0;
	right:0;
	bottom:0;
	margin:auto;
	min-width:50%;
	min-height:50%;
}
.imgcontainer {
	position:absolute;
	top:-50%;
	left:-50%;
	width:200%;
	height:200%;
}

/* For Opera and Internet Explorer 7 */ 
.opera .bgimg,
.ff2 .bgimg, 
.ie6 .bgimg,
.ie7 .bgimg {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	z-index: -1;
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
	/* Set up positioning */
	position: absolute;
	top: 0;
	left: 0;
}
.opera .imgcontainer,
.ff2 .imgcontainer,
.ie6 .imgcontainer,
.ie7 .imgcontainer {
	position:absolute;
	z-index: -1;
	top:auto;
	left:0;
	width:100%;
	height:100%;
}



/*  _______________________________________

	03 CONTAINERS
    _______________________________________  */



html {
	overflow:hidden;
}
body {
	height:100%;
	width:100%;
	margin:0;
	padding:0;
	overflow:hidden;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	background:#000000;
	
}
img {
	border:none; 
	margin:0;
	padding: 0;
}
#wrapper {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	overflow:hidden;
	

}
	#mask {
		width:2000%;
		height:2000%;
	}
	.item {
		width:5%;
		height:5%;
		min-width:960px;
		float:left;
		overflow:hidden; /* Fixes a width issue on window resizing */
	}
	.content { /* Container for content */
		width:100%;
		height:100%;
		margin:0;
		position:relative;
		
	}
	.ie6 .content { /* Container for content */
		background: none;
	}
	



/*  _______________________________________

	04 HEADER
    _______________________________________  */



/* 1. Header Container */

#header_wrapper {
	width:100%;
	height:90px;
	margin:0;
	padding:0;
	position:fixed;
	z-index:3;
	
}
.ie6 #header_wrapper {
	position:absolute;
}
	#header {
		width: 960px;
		margin:0 auto 0 auto;
		position: relative;
		padding:0px 10px 0px 10px;
	}
	
	#header ul {
		z-index:500;	
	width:930px;
	list-style:none;
	height:38px;
	margin:0px auto 0 auto;
	padding-left:30px;
	position:relative;
	background: url("../img/header_bg.png") repeat-x;
	text-align:center;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.6);
	box-shadow: 0 0 3px rgba(0,0,0,.6);
	z-index:10;
}
#header li {
	text-transform:uppercase;
	float:left;
	margin:0px 0px 0px 0px;
	position:relative;	
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
	color:#999;
		display:block;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding:10px 27px 10px 0px;
}

#header li a, #header #menu li a:visited {
	color:#FFFFFF;
	display:block;
	font-size:14px;
	font-weight:bold;
	
	text-align:left;
}

#header li a:hover, #header #menu li a:active {
	color:#999;
}


#header #logo {
	width:350px;
	height:80px;
	float:left;
	margin:6px 0 0 0;
}

#header img {
	border:none; 
	margin:0;
	padding: 0;
}


/* Top Menu */

#menu {
	
	width:930px;
	list-style:none;
	height:38px;
	margin:95px auto 0 auto;
	padding-left:30px;
	position:relative;
	background: url("../img/header_bg.png") repeat-x;
	text-align:center;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.6);
	box-shadow: 0 0 3px rgba(0,0,0,.6);
	z-index:10;
}
#menu li {
	text-transform:uppercase;
	float:left;
	margin:0px 0px 0px 0px;
	position:relative;	
	-webkit-transition: background 0.2s ease-in-out;
	-moz-transition: background 0.2s ease-in-out;
	-o-transition: background 0.2s ease-in-out;
	transition: background 0.2s ease-in-out;
	color:#999;
		display:block;
	font-size:14px;
	font-weight:bold;
	text-align:left;
	padding:10px 27px 10px 0px;
}
#menu li a img{
margin:0;
padding:0;	
}

#menu li a, #header #menu li a:visited {
	color:#FFFFFF;
	display:block;
	font-size:14px;
	font-weight:bold;
	
	text-align:left;
}

#menu li a:hover, #header #menu li a:active {
	color:#999;
}


#menu img {
	border:none; 
	margin:0;
	padding: 0 6px 0 0;
}



#openingdate{
	float:right;
	width:270px;
	display:block;	
	font-size:11px;
	color:#FFF;
	text-transform: uppercase;
	list-style:none;
	padding:8px 5px 9px 5px;
	margin:0px auto 0 auto;
	text-align: right;
	position:relative;
	background: url("../img/date_bg.png") repeat-x;
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.6);
	box-shadow: 0 0 3px rgba(0,0,0,.6);
	z-index:3;
	text-align:center;
	margin-left:5px;
}


/*  _______________________________________

	05 GRID
    _______________________________________  */



.container {
	width:910px;	
	height:100%;
	margin:2px auto 0px -480px;
	position:absolute;
	padding: 30px 15px 0px 35px;
	z-index:2;
	clear:left;
	float:left;
	left:50%;
	background: url("../img/content_bg.png");
	-moz-box-shadow: 0 0 3px rgba(0,0,0,.6);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,.6);
	box-shadow: 0 0 3px rgba(0,0,0,.6);
	/* Fallback if JS is disabled, the content remains accessible */
	overflow:scroll};
	

/* 1. Toggle Button */

a.toggle_button {
	position:absolute;
	top:50%;
	margin-top:-5px;
	height:40px;
	width:40px;
	left:0;
	
	border:1px solid #000000;
	border-left:none;
	-moz-box-shadow: 0 0 6px rgba(0,0,0,.40);
	-webkit-box-shadow: 0 0 6px rgba(0,0,0,.40);
	box-shadow: 0 0 6px rgba(0,0,0,.40);
	-moz-border-radius:0px 6px 6px 0px;
	-webkit-border-radius:0px 6px 6px 0px;
	border-radius:0px 6px 6px 0px;
	background: url("../img/icons/plus_minus.png") top right no-repeat;
}
	a.toggle_button.active {
		left:0px;
		background: url("../img/icons/plus_minus.png") top left no-repeat;
	}
	
.toggle {
	width:100%;
	float:left;
}
a.toggle_next,
a.toggle_previous,
a.toggle_next_vertical,
a.toggle_previous_vertical {
	z-index:9000;
	position:absolute;
	bottom:8px;
	width:20px;
	height:20px;
}
a.toggle_next {
	right:10px;
	background:url("../img/icons/previous_next.png") right top no-repeat;
}
a.toggle_previous {
	left:10px;
	background:url("../img/icons/previous_next.png") left top no-repeat;
}
a.toggle_next_vertical {
	right:10px;
	background:url("../img/icons/previous_next_vertical.png") right top no-repeat;
}
a.toggle_previous_vertical {
	left:10px;
	background:url("../img/icons/previous_next_vertical.png") left top no-repeat;
}

/* 2. Grid */

.grid_1,
.grid_2,
.grid_3,
.grid_4,
.grid_5,
.grid_6 {
	display:inline;
	float: left;
	position: relative;
	padding-bottom:20px;
}
.grid_1 {width:110px;}
.grid_2 {width:240px;}
.grid_3 {width:370px;}
.grid_4 {width:500px;}
.grid_5 {width:630px;}
.grid_6 {width:890px; }


.clear{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0}
.clear_push{clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:18px}
.clearfix:after{clear:both; content:' '; display:block; font-size:0; line-height:0; visibility:hidden; width:0; height:0}
.clearfix{display:inline-block}
* html .clearfix{height:1%}
.clearfix{display:block}


/* 3. Other Containers */

.content_box {
	width:270px;
	padding:22px 10px 10px 10px;
}

/* 4. Separators */

.separator {
	width:890px;
	margin:24px 0px 24px 10px;
	height:1px;
	clear:both;
	border:none;
	border-bottom:1px dotted #cccccc;
}



/*  _______________________________________

	06 SCROLL PANE
    _______________________________________  */



.scroll-pane {
	height:69%;
	width:912px;
	overflow: auto;
}

.scroll-pane1 {
	height:100%;
	width:700px;
	overflow: auto;
}

.jspContainer {
	overflow: hidden;
	position: relative;
}
.jspPane {
	position: absolute;
}
.jspVerticalBar {
	position: absolute;
	top: 0;
	right: -4px;
	margin: 0;
	padding: 0;
	width: 16px;
	height: 100%;
}
.jspCap {
	display: none;
}
.jspTrack {
	background: url("../img/scrollpane/track.png") repeat-y 50%;
	position: relative;
}
.jspDrag {
	background: url("../img/scrollpane/drag.png") no-repeat 50% 50%;
	position: relative;
	top: 0;
	left: 0;
	cursor: pointer;
}
.jspArrow {
	background: #50506d;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}
.jspVerticalBar .jspArrow {
	height: 16px;
}
.jspArrowUp {
	background: url("../img/scrollpane/up.png") top no-repeat;
}
.jspArrowDown {
	background: url("../img/scrollpane/down.png") bottom no-repeat;
}



/*  _______________________________________

	07 TYPOGRAPHY
    _______________________________________  */



.container {
	color:#FFF;
}

/* 1. General Styling */

p, ul, ol {
	font-size:12px;
	line-height:18px;
	margin-bottom:10px;
}
p, h2, h3, h4, h5, h6, ul {
	margin-bottom: 10px;
}
/*p {
	text-shadow:1px 1px #ffffff;
}*/

/* 2. Headings */

h1, h2, h3, h4, h5, h6 {
	font-weight:bold;
	/*text-shadow:1px 1px #ffffff;*/
}
h3, h4, h5, h6 {
	line-height: 24px; 
}
h1 {
	font-size: 30px; 
	line-height: 30px;
	margin-bottom:24px;
}
h2 {
	font-size: 22px; 

	margin-top:0px;
	background: url("../img/title_bg.png") repeat-x;
	font-weight:bold;
	color:#FFF;
	padding:5px 10px 8px 10px;
	display:block;
	position:absolute;
	z-index:10;
	float:left;
}
h3 {
	
	font-size: 18px; 
}
h4 {
	font-size: 18px; 
}
h5 {
	font-size: 16px; 
	text-transform:uppercase;
}
h6 {
	font-size: 12px; 
	text-transform:uppercase;
}
.title, .title_centered {
	background: url("../img/title_bg.png") repeat-x;
	font-weight:bold;
	color:#FFF;
}

.dropcap{
	display:block; 
	float:left; 
	font-size:36px; 
	line-height:32px; 
	margin:2px 8px 0 0;
}

/* 3. Lists */

ul, ol {
	margin-left:0;
}
ul {
	list-style:none;
}
ol {
	list-style:decimal;
}
a {
	text-decoration:none;
}
.list, .list2, .num, .num2{font-size:12px; line-height:24px; color:#666}
.list li, .list2 li, .num li, .num2 li{padding-left:12px}
.list{margin:0 0 18px 15px; list-style:disc}
.list2{margin:0 0 18px 15px; list-style:square}
.num{margin:0 0 18px 18px; list-style:decimal}
.num2{margin:0 0 18px 18px; list-style:upper-latin}





/* 4. Images Styling */

.img {
	margin-bottom:18px;
}
.img_left {
	float:left;
	padding:3px 20px 0 0;
}
.img_right {
	float:right;
	padding:0 0 0 20px;
}

.gallery {
	margin-left:0px;
	margin-top:35px;
}
.gallery li {
	float:left;
	width:275px;
	margin-right:10px;
}

/* 5. Tables */

#table {
	width:100%; 
	padding:0; 
	margin:0; 
	font-size:12px;
	border:1px solid #cccccc; 
	border-bottom:none;
}
#table caption {
	padding:0 0 12px 0; 
	width:100%; 
	font-size:11px; 
	text-align:right; 
	color:#888;
}
#table th {
	text-align:left; 
	padding:12px 9px 12px 9px; 
	font-weight:bold; 
	font-size:14px;
	color:#3A3A3A; 
	border-bottom:1px solid #cccccc; 
	background:#ffffff;
}
#table td {
	border-bottom:1px solid #cccccc; 
	background:#fff; 
	padding:12px 9px 12px 9px; 
	color:#888;
}



/*  _______________________________________

	08 SLIDER
    _______________________________________  */



#slides {
	width:890px;
	height:310px;
	margin-bottom:0px;
	overflow:hidden;
	padding-top:0px;
	
}
.slides_container {
	position:relative;
	overflow:hidden;
	height:310px;
}
.slides_container li {
	width:890px;
	height:310px;
	display:block;
}
#slides .next,#slides .prev {
	position:absolute;
	top:150px;
	width:30px;
	height:30px;
	display:none;
	z-index:101;
	background:url("../img/slider/arrows.png") no-repeat;
}
	#slides .prev {
		background-position:right top;
		left:10px;
	}
	#slides .next {
		background-position:left top;
		left:850px;
	}
	#slides:hover .next,
	#slides:hover .prev {
		display:block;
	}

.pagination {
	margin:-26px 0 0 10px;
	width:200px;
	z-index:999;
	position:relative;
}
	.pagination li {
		float:left;
		margin:0 6px 0 0;
		list-style:none;
	}
		.pagination li a {
			display:block;
			width:10px;
			height:0;
			padding-top:10px;
			background-image:url("../img/slider/bullets.png");
			background-position:0 0;
			float:left;
			overflow:hidden;
		}
		.pagination li.current a {
			background-position:0 -10px;
		}


#slides1 {
	width:890px;
	height:200px;
	margin-bottom:0px;
	overflow:hidden;
	padding-top:0px;
	
}
.slides_container1 {
	position:relative;
	overflow:hidden;
	height:200px;
}
.slides_container1 li {
	width:890px;
	height:200px;
	display:block;
}


/*  _______________________________________

	09 FOOTER
    _______________________________________  */



/* 1. General Footer Styling */

#footer {
	position: fixed;
	bottom: 20px;
	margin:0 auto;
	width: 100%;
	
	z-index:8000;
	padding:10px 0px 3px 20px;
	text-shadow: 1px 1px 1px #000;
	color:#FFF;
	text-align:center;
}

#footer ul{
	text-align:center;
	
}
.ie6 #footer {
	position:absolute;
}
#footerlinks{
	position:relative;
	margin-top:3px;
	z-index:2;
	display:block;
}

#footerlinks li {
	
	float:left;
	text-decoration:none;
	padding:10px 3px 0px 3px;
	list-style:none;
	color:#999;
	text-transform:uppercase;
	font-size:9px;
	line-height:10px;
	
}

#footerlinks li:hover a {
	color:#dddddd;
}
#footerlinks li a {
	color:#999;
}


#openingdate1 li{
	list-style:none;
	text-align: left;
	text-transform: uppercase;
	font-size:12px;
	color:#FFF;
	padding:0px 0 4px 3px;
}

#openingdate1 a {
	background:#000;
	background:rgb(0,0,0);
	background:rgba(0,0,0,0.6);
	padding: 4px 4px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 10px;
	color: #FFF;
	text-decoration: none;
	}

#openingdate1 a:hover {
	background:#FFF;
	background:rgb(255,255,255);
	background:rgba(255,255,255,0.6);
	padding: 4px 4px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 10px;
	color: #000;
	text-decoration: none;
	}

#copyright {
	float:left;
	text-decoration:none;
	padding:22px 5px 0px 5px;
	list-style:none;
	color:#999;
	text-transform:uppercase;
	font-size:9px;
	line-height:10px;
	position:absolute;
	margin:0;
}


#ratings {
	float:left;
	padding:0;
	margin:2px 0px 0px 600px;
	position:absolute;
}

#theater {
	left: 0;
	padding: 0 0 20px 0;
	text-align: left;
	}

#theater a {
	background:#000;
	background:rgb(0,0,0);
	background:rgba(0,0,0,0.6);
	padding: 10px 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 10px;
	font-size:12px;
	color: #FFF;
	text-decoration: none;
	}

#theater a:hover {
	background:#FFF;
	background:rgb(255,255,255);
	background:rgba(255,255,255,0.6);
	padding: 10px 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 10px;
	color: #000;
	text-decoration: none;
	}
 
/* 2. Footer Social Icons */

#social {
	float:right;
	width:160px;
	margin:4px 30px 8px 0;
	padding:0px;
	border:none;
	
}
#social:hover {
	background:none;
}
#social li {
	list-style:none;
	margin:0 5px 0 5px;
	float:left;
	background:none;
	border:none;
	width:20px;
	height:20px;
	padding:0px;
	filter: alpha(opacity=50);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
#social li:hover {
	filter: alpha(opacity=100);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* 3. Tooltips for social icons */

a.tooltip:hover {
	text-decoration:none;
}
a.tooltip span { /* The "span" defines the text appearing on mouse hover, these are basic stylings */
	display:none;
	padding:3px 7px 3px 12px;
	bottom:34px;
	position:relative;
	height:24px;
	
	text-align:center;
	background:url("../img/footer/tooltip.png") no-repeat center top;
	position:absolute;
	color:#dddddd;
	font-size:11px;
	margin-left:-60px;
}
a.tooltip:hover span {
	display:block;
}





/*  _______________________________________

	09.b FOOTER - Main
    _______________________________________  */



/* 1. General Footer Styling */

#footer_main {
	position: fixed;
	bottom: 0px;
	margin:0 auto;
	width: 100%;
	
	z-index:8000;
	padding:10px 0px 3px 20px;
	text-shadow: 1px 1px 1px #000;
	color:#FFF;
	font-size:16px;
	text-align:center;
}

#footer_main ul{
	text-align:center;
}
.ie6 #footer_main {
	position:absolute;
}
 
/* 2. Footer Social Icons */

#social {
	float:right;
	width:160px;
	margin:4px 30px 8px 0;
	padding:0px;
	border:none;
	
}
#social:hover {
	background:none;
}
#social li {
	list-style:none;
	margin:0 5px 0 5px;
	float:left;
	background:none;
	border:none;
	width:20px;
	height:20px;
	padding:0px;
	filter: alpha(opacity=50);
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
#social li:hover {
	filter: alpha(opacity=100);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}


#social1 {
	float:right;
	width:130px;
	margin:5px 0px 8px 0;
	padding:0px;
	border:none;
	background:none;
	z-index:100;
}
#social1:hover {
	background:none;
}
#social1 li {
	list-style:none;
	margin:0 0px 0 5px;
	float:left;
	background:none;
	border:none;
	width:20px;
	height:20px;
	padding:0px;
	filter: alpha(opacity=50);
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	-webkit-transition: opacity 0.3s ease-in-out;
	-moz-transition: opacity 0.3s ease-in-out;
	-o-transition: opacity 0.3s ease-in-out;
	transition: opacity 0.3s ease-in-out;
}
#social1 li:hover {
	filter: alpha(opacity=100);
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

/* 3. Tooltips for social icons */

a.tooltip:hover {
	text-decoration:none;
}
a.tooltip span { /* The "span" defines the text appearing on mouse hover, these are basic stylings */
	display:none;
	padding:12px 5px 3px 8px;
	top:22px;
	height:24px;
	position:relative;
	width:115px;
	z-index:100;
	text-align:center;
	background:url("../img/footer/tooltip1.png") no-repeat center top;
	position:absolute;
	color:#dddddd;
	font-weight:normal;
	font-size:9px;
	margin-left:-60px;
}
a.tooltip:hover span {
	display:block;
}

a.tooltipHome:hover {
	text-decoration:none;
}
a.tooltipHome span { /* The "span" defines the text appearing on mouse hover, these are basic stylings */
	display:none;
	padding:3px 7px 3px 12px;
	bottom:34px;
	position:relative;
	height:24px;
	
	text-align:center;
	background:url("../img/footer/tooltip.png") no-repeat center top;
	position:absolute;
	color:#dddddd;
	font-size:11px;
	margin-left:-60px;
}
a.tooltipHome:hover span {
	display:block;
}



/*  _______________________________________

	10 LINK COLORS
    _______________________________________  */



a, a:visited {
	color:#ccc;

}
a:hover {
	
	color:#FFF;
	
}


/*  _______________________________________

	11 TABBED CONTENT
    _______________________________________  */


div#st_vertical { /* The main container */
	position:relative;
	z-index:500; 
	float:left;
	clear:both;
	width:100%;
	overflow:hidden;
	height:80%;
}



/* Tabs
------------------------------------------------------------------------------------- */
div#st_vertical div.st_v_tabs_container { /* Tabs main container */  	
	position:absolute;
	z-index:700;
	float:left;
	width:150px; /* +1px for the negative right margin */
	height:500px;
	margin-right:-1px;
	overflow:hidden;

}

div#st_vertical div.st_slide_container { /* Tabs slide-container */
	position:relative !important; /* The tabs position will be calculated from ul.tabs first parent element with position:relative */
	float:left;
	clear:both;
}

div#st_vertical ul.st_tabs { /* Tabs unordered list */
	float:left;	
	padding:10px 0px 0px 0px;
	list-style:none;
	font-weight:bold;
	text-transform:uppercase;
	z-index:705;
}

div#st_vertical ul.st_tabs li { /* Tab list elements */
	float:left;
	clear:both;
}

div#st_vertical ul.st_tabs li a { /* Tab links */
	display:block;
	
	line-height:13px;
	padding:10px 0px 0px 10px;
	color:#fff;
	text-decoration:none;
	outline:none;
	
}

div#st_vertical ul.st_tabs li a span {
	display:block;
	clear:both;
}

div#st_vertical ul.st_tabs a:hover { /* Tabs hover state */
	color:#ccc;
}

div#st_vertical ul.st_tabs a.st_tab_active { /* Tab active/highlighted state */
	position:relative;
	z-index:710;
	color:#999;
	
}

/* Content
------------------------------------------------------------------------------------- */
div#st_vertical div.st_v_content { /* Main content container */
	position:relative;
	z-index:5;
	float:left;	
	width:700px;
	height:1000px;
	padding-top:12px; /* Set the padding for the content here */
	margin-left:190px;
	overflow:hidden; /* Makes the content scroll if Javascript is disabled */
}

div#st_vertical div.st_view_container { /* Slide-container for the content */
	position:relative;	
	height:1000px;
	overflow:hidden;
	
	
}

div#st_vertical div.st_tab_view { /* Individual content containers */	
	width:700px;	
	overflow:hidden;
	height:100%;
}


div#st_vertical div.st_tab_view img {
	border:none; 
	margin:0;
	padding: 0 15px 5px 0;
}



/*  _______________________________________

	12 HOME PAGE STYLING
    _______________________________________  */
	
#home{
width:100%;
text-align:center;
position:relative;
padding-top:55px;
margin:0;
}

#homecontent {
width:900px;
text-align:center;
position:relative;
}


#creditsActor { color:#FFF; position:relative; text-align:center; text-transform:uppercase; padding-bottom:10px;}
#title { position: relative; text-align:center;}
#title h3{ font-size: 68px; color: #000; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow: #D9E1F6 0px 1px 0px; letter-spacing: 2px; margin:19px 0 33px 0;}
#creditsDirector1 { color:#fff; font:16px "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform:uppercase; font-weight:bold;}
#creditsDirector { color:#fff; font:19px "Helvetica Neue", Helvetica, Arial, sans-serif; text-transform:uppercase; font-weight:bold;}
.creditLeft { color: #fff;position:relative; float:left;}
.creditRight { float: right;  color: fff;position:relative;}

#navhome {width:200px; margin:30px auto 10px 58%; position: relative; float:left; text-align:left;  }
#navhome a { color:#000; font:18px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow: #D9E1F6 0px 1px 0px; text-decoration: none; line-height: 18px; padding-bottom:5px; display:block;}
#navhome a:hover {text-decoration: underline;}

#festivals{
	margin:10px auto 14px auto;
	width:670px;
	text-align:center;
};

#laurels{
	margin:0;
width:460px;
height:63px;
}
.altText { width:0; height:0; display:block; overflow:hidden; }

#laurel {
	margin:0px 0 0 10px;
	float:right;
	  width:200px;
	  height:63px;
	text-align:center;
	}
	#laurel img {
		float:right;
	  display: none;
	}
	#laurel img.active {
	  display:block;
	}
  
  
  #dvdbox{  position:relative;
			background: transparent url('../dvd/black80.png') repeat top left;
			margin:0 0 15px -20px;
			padding:20px 0px 20px 20px;
			width:170px;
			height:320px;
			/*(uncomment this for iTunes add)height:285px;*/
			color:#FFF;
		}
	
		
		#dvd{
		float:left;
			
		}
	
		#dvdbox p{
		text-align:left;
			position:relative;
			display:block;
			float:left;
			padding:0;
			
		}
		
		.smaller{
		font-size:11px;	
		line-height:11px;
		margin-top:-6px;
		}
		.bigger{
		font-size:12px;
		font-weight:bold;	
		line-height:13px;
		margin-top:5px;
		}
		
		a#blueray {
		position:relative;
		margin:215px 0 0 0;
		display: block;
		width: 130px;
		height: 51px;
		background: transparent url('../dvd/amazon.png') no-repeat top left;
	
		}
		
		a#itunes {
		position:relative;
		margin:5px 0 0 0;
		display: block;
		width: 130px;
		height: 51px;
		background: transparent url('../dvd/itunes.png') no-repeat top left;
	
		}
		
